Bug 1792350 - Review Request: php-laminas-dom - Laminas Framework Dom component
Summary: Review Request: php-laminas-dom - Laminas Framework Dom component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792315
Blocks: 1792351
TreeView+ depends on / blocked
 
Reported: 2020-01-17 14:41 UTC by Remi Collet
Modified: 2020-01-24 07:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-24 07:57:07 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 14:41:22 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-dom.git/plain/php-laminas-dom.spec?id=f97eefd3976f19673e22c0e443c2913103ab0ed7
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-dom-2.7.2-2.remi.src.rpm
Description: 
The laminas-dom component provides tools for working with DOM documents and
structures. Currently, we offer Laminas\Dom\Query, which provides a unified
interface for querying DOM documents utilizing both XPath and CSS selectors.

Documentation: https://docs.laminas.dev/laminas-dom/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 🐧 2020-01-22 19:34:20 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-23 14:12:56 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-dom

Comment 3 Remi Collet 2020-01-24 07:57:07 UTC
Thanks!

Built


Note You need to log in before you can comment on or make changes to this bug.